#VITE_APP_BASE_URL_API=https://gs:sub2021@api.dev.gs.sub.uni-goettingen.de/v1
VITE_APP_BASE_URL_API=http://localhost:8000/v1
VITE_APP_BASE_URL_ASSETS=http://localhost:8000/assets
VITE_APP_PUBLIC_PATH=/
